View Issue Details

IDProjectCategoryView StatusLast Update
0001729Industrial-Craft²nuclear reactor and anything associatedpublic2015-09-26 13:33
ReporterabbradarAssigned ToAroma1997 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001729: Can't craft nuke; need undamaged thick neutron reflectors but can't craft them
DescriptionRecipe for thick neutron reflectors produces slightly damaged versions (item id 4465:1). Nuke, on the other hand, requires undamaged ones (4465?). Thick neutron reflectors themselves are made from slightly damaged neutron reflectors (id 4464:1), so this looks like a mistake in the recipe.
Steps To Reproduce1. Craft think neutron reflectors.
2. Attempt to craft nuke with them.
Additional InformationExperimental build 777.
TagsNo tags attached.
Minecraft Version

Activities

Chocohead

2015-09-23 22:06

developer   ~0004227

Ah, this will be a side effect of any recipes using reactor components without updating the recipes to respect the new changes.

Issue History

Date Modified Username Field Change
2015-09-23 21:35 abbradar New Issue
2015-09-23 22:06 Chocohead Note Added: 0004227
2015-09-24 09:03 Aroma1997 Assigned To => Aroma1997
2015-09-24 09:03 Aroma1997 Status new => assigned
2015-09-26 13:33 Aroma1997 Status assigned => resolved
2015-09-26 13:33 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-09-26 13:33 Aroma1997 Resolution open => fixed